#define CARRASCO2014_TABLE5 \
7.0,2000.0,0.147,17.840,1.023,18.395,17.917,16.817,17.047,18.728,19.978,21.054,23.900,19.233,17.308,16.982,18.455,19.574,16.741,17.307,17.207,18.037,19.059,1.017E+10,\
7.0,2250.0,0.147,17.331,0.894,17.960,17.561,16.437,16.392,17.764,18.949,20.028,22.339,18.794,16.974,16.351,17.550,18.563,16.387,16.771,16.762,17.113,18.016,9.629E+09,\
7.0,2500.0,0.147,16.874,0.749,17.566,17.239,16.125,15.870,16.862,18.002,19.086,20.968,18.398,16.674,15.886,16.675,17.649,16.091,16.299,16.400,16.323,17.096,8.280E+09,\
7.0,2750.0,0.147,16.454,0.598,17.206,16.944,15.856,15.449,16.008,17.115,18.183,19.570,18.036,16.399,15.535,15.927,16.830,15.832,15.880,16.100,15.664,16.262,4.873E+09,\
7.0,3000.0,0.148,16.068,0.441,16.884,16.681,15.627,15.126,15.300,16.357,17.403,18.354,17.712,16.156,15.270,15.379,16.057,15.608,15.530,15.852,15.140,15.484,3.673E+09,\
7.0,3250.0,0.149,15.714,0.285,16.597,16.447,15.429,14.872,14.738,15.670,16.713,17.425,17.424,15.939,15.062,14.974,15.389,15.411,15.234,15.643,14.715,14.816,3.173E+09,\
7.0,3500.0,0.150,15.387,0.148,16.321,16.221,15.239,14.655,14.312,15.009,16.031,16.564,17.146,15.730,14.876,14.667,14.861,15.223,14.977,15.446,14.371,14.299,2.902E+09,\
7.0,3750.0,0.151,15.083,0.036,16.036,15.987,15.047,14.458,13.992,14.393,15.381,15.789,16.861,15.514,14.695,14.424,14.465,15.031,14.747,15.247,14.093,13.917,2.792E+09,\
7.0,4000.0,0.151,14.797,-0.053,15.745,15.746,14.850,14.271,13.747,13.852,14.748,15.067,16.569,15.292,14.514,14.221,14.169,14.834,14.537,15.044,13.864,13.636,2.489E+09,\
7.0,4250.0,0.152,14.526,-0.117,15.439,15.494,14.643,14.085,13.545,13.403,14.144,14.463,16.262,15.059,14.327,14.037,13.939,14.628,14.336,14.832,13.666,13.416,2.193E+09,\
7.0,4500.0,0.153,14.271,-0.160,15.122,15.232,14.431,13.898,13.366,13.061,13.588,13.831,15.945,14.817,14.135,13.862,13.752,14.415,14.139,14.612,13.486,13.233,1.955E+09,\
7.0,4750.0,0.155,14.026,-0.190,14.807,14.970,14.216,13.710,13.195,12.803,13.099,13.255,15.629,14.575,13.941,13.689,13.581,14.201,13.943,14.390,13.312,13.063,1.737E+09,\
7.0,5000.0,0.157,13.791,-0.195,14.460,14.683,13.986,13.515,13.030,12.613,12.711,12.818,15.282,14.311,13.736,13.515,13.423,13.971,13.739,14.150,13.141,12.903,1.546E+09,\
7.0,5250.0,0.159,13.564,-0.193,14.125,14.403,13.756,13.316,12.859,12.446,12.401,12.454,14.946,14.052,13.530,13.336,13.262,13.741,13.532,13.911,12.965,12.739,1.376E+09,\
7.0,5500.0,0.161,13.344,-0.188,13.801,14.131,13.532,13.123,12.696,12.306,12.176,12.183,14.622,13.798,13.328,13.164,13.109,13.518,13.330,13.678,12.796,12.583,1.226E+09,\
7.0,5750.0,0.164,13.133,-0.180,13.486,13.865,13.313,12.933,12.537,12.176,12.005,11.979,14.306,13.551,13.131,12.994,12.960,13.299,13.131,13.449,12.631,12.430,1.092E+09,\
7.0,6000.0,0.167,12.930,-0.180,13.182,13.614,13.110,12.760,12.391,12.056,11.853,11.802,14.003,13.319,12.950,12.840,12.824,13.097,12.947,13.235,12.480,12.291,9.877E+08,\
7.5,2000.0,0.312,18.273,1.014,18.632,18.226,17.260,17.687,19.438,20.521,21.537,24.384,19.467,17.651,17.626,19.132,20.283,17.175,17.808,17.660,18.771,19.792,1.293E+10,\
7.5,2250.0,0.312,17.761,0.926,18.204,17.870,16.836,16.942,18.452,19.495,20.521,22.851,19.037,17.308,16.888,18.218,19.308,16.777,17.245,17.178,17.793,18.777,1.147E+10,\
7.5,2500.0,0.312,17.303,0.818,17.801,17.535,16.485,16.325,17.618,18.522,19.497,21.288,18.632,16.992,16.317,17.276,18.471,16.448,16.728,16.767,16.913,17.984,1.012E+10,\
7.5,2750.0,0.312,16.888,0.677,17.450,17.246,16.212,15.891,16.695,17.690,18.690,20.032,18.279,16.722,15.943,16.514,17.593,16.185,16.314,16.460,16.234,17.038,8.587E+09,\
7.5,3000.0,0.312,16.510,0.523,17.143,16.994,15.987,15.556,15.918,16.938,17.958,19.089,17.970,16.487,15.669,15.921,16.722,15.966,15.961,16.213,15.676,16.146,7.370E+09,\
7.5,3250.0,0.313,16.162,0.368,16.872,16.770,15.794,15.294,15.320,16.291,17.301,18.133,17.698,16.280,15.456,15.481,16.029,15.776,15.666,16.007,15.234,15.452,6.343E+09,\
7.5,3500.0,0.313,15.839,0.231,16.608,16.551,15.608,15.069,14.846,15.667,16.669,17.243,17.433,16.076,15.268,15.141,15.451,15.591,15.402,15.813,14.864,14.880,5.306E+09,\
7.5,3750.0,0.313,15.538,0.110,16.349,16.335,15.428,14.872,14.489,15.048,16.035,16.476,17.173,15.876,15.094,14.878,15.007,15.411,15.170,15.625,14.566,14.449,4.366E+09,\
7.5,4000.0,0.313,15.257,0.013,16.083,16.114,15.244,14.690,14.219,14.486,15.419,15.759,16.906,15.671,14.922,14.666,14.674,15.228,14.961,15.436,14.324,14.131,3.845E+09,\
7.5,4250.0,0.314,14.992,-0.062,15.805,15.883,15.055,14.514,14.007,14.010,14.823,15.097,16.628,15.457,14.749,14.483,14.424,15.039,14.767,15.240,14.122,13.893,3.428E+09,\
7.5,4500.0,0.314,14.743,-0.115,15.515,15.642,14.858,14.338,13.827,13.630,14.260,14.481,16.337,15.234,14.570,14.313,14.227,14.842,14.580,15.037,13.943,13.702,3.027E+09,\
7.5,4750.0,0.315,14.506,-0.148,15.211,15.391,14.653,14.160,13.662,13.344,13.757,13.994,16.033,15.002,14.387,14.148,14.058,14.638,14.392,14.825,13.776,13.536,2.641E+09,\
7.5,5000.0,0.316,14.281,-0.168,14.905,15.138,14.449,13.984,13.508,13.138,13.337,13.468,15.726,14.769,14.204,13.990,13.907,14.434,14.208,14.612,13.618,13.385,2.337E+09,\
7.5,5250.0,0.316,14.066,-0.175,14.594,14.880,14.241,13.806,13.357,12.975,13.010,13.091,15.415,14.531,14.018,13.831,13.764,14.226,14.021,14.395,13.461,13.239,2.079E+09,\
7.5,5500.0,0.317,13.860,-0.175,14.290,14.627,14.036,13.630,13.208,12.836,12.762,12.792,15.110,14.298,13.834,13.673,13.623,14.021,13.836,14.180,13.307,13.095,1.829E+09,\
7.5,5750.0,0.319,13.662,-0.175,13.997,14.383,13.836,13.459,13.065,12.717,12.584,12.579,14.818,14.071,13.656,13.521,13.490,13.823,13.656,13.971,13.158,12.959,1.555E+09,\
7.5,6000.0,0.321,13.470,-0.138,13.666,14.106,13.609,13.263,12.901,12.590,12.432,12.411,14.487,13.813,13.452,13.348,13.338,13.595,13.449,13.731,12.988,12.803,1.319E+09,\
8.0,2000.0,0.569,18.871,1.106,19.244,18.640,17.765,18.567,21.225,22.367,23.156,26.308,20.088,18.029,18.487,20.473,22.294,17.668,18.420,18.195,19.991,21.822,1.289E+10,\
8.0,2250.0,0.569,18.359,0.986,18.676,18.353,17.373,17.661,19.859,20.755,21.571,23.997,19.508,17.796,17.585,19.268,20.717,17.297,17.878,17.743,18.774,20.274,1.219E+10,\
8.0,2500.0,0.569,17.901,0.874,18.246,18.028,17.027,16.994,18.524,19.245,20.142,21.910,19.075,17.501,16.952,18.197,19.152,16.982,17.353,17.325,17.731,18.695,1.153E+10,\
8.0,2750.0,0.569,17.487,0.733,17.912,17.749,16.754,16.529,17.613,18.434,19.342,20.818,18.740,17.239,16.545,17.332,18.492,16.723,16.934,17.010,17.010,17.986,1.090E+10,\
8.0,3000.0,0.569,17.109,0.588,17.602,17.491,16.521,16.164,16.752,17.663,18.631,19.774,18.428,16.998,16.243,16.661,17.625,16.498,16.569,16.751,16.405,17.052,1.035E+10,\
8.0,3250.0,0.569,16.762,0.443,17.319,17.257,16.318,15.879,16.083,17.039,18.007,18.873,18.144,16.781,16.011,16.166,16.848,16.299,16.257,16.532,15.922,16.267,9.838E+09,\
8.0,3500.0,0.569,16.440,0.304,17.060,17.042,16.135,15.646,15.570,16.454,17.420,18.047,17.884,16.581,15.820,15.794,16.233,16.118,15.990,16.338,15.533,15.657,9.361E+09,\
8.0,3750.0,0.569,16.140,0.186,16.803,16.826,15.954,15.438,15.161,15.863,16.818,17.287,17.626,16.381,15.640,15.496,15.731,15.937,15.745,16.149,15.204,15.163,8.876E+09,\
8.0,4000.0,0.569,15.859,0.082,16.552,16.616,15.778,15.254,14.856,15.289,16.232,16.606,17.375,16.186,15.473,15.265,15.354,15.761,15.532,15.966,14.942,14.799,8.345E+09,\
8.0,4250.0,0.569,15.596,-0.002,16.294,16.400,15.597,15.079,14.619,14.784,15.647,15.939,17.117,15.984,15.305,15.071,15.067,15.581,15.336,15.780,14.724,14.525,7.750E+09,\
8.0,4500.0,0.570,15.347,-0.064,16.026,16.175,15.411,14.909,14.427,14.364,15.087,15.325,16.848,15.775,15.135,14.899,14.846,15.396,15.151,15.587,14.537,14.315,7.165E+09,\
8.0,4750.0,0.570,15.112,-0.106,15.744,15.939,15.218,14.737,14.258,14.035,14.563,14.835,16.565,15.557,14.960,14.736,14.666,15.203,14.969,15.387,14.369,14.139,6.606E+09,\
8.0,5000.0,0.570,14.888,-0.137,15.458,15.702,15.025,14.569,14.106,13.797,14.112,14.268,16.280,15.338,14.786,14.582,14.513,15.010,14.792,15.186,14.213,13.987,5.978E+09,\
8.0,5250.0,0.571,14.675,-0.153,15.166,15.460,14.829,14.400,13.959,13.617,13.745,13.852,15.987,15.114,14.610,14.429,14.371,14.814,14.614,14.981,14.062,13.844,5.022E+09,\
8.0,5500.0,0.572,14.472,-0.163,14.876,15.220,14.634,14.232,13.815,13.469,13.463,13.519,15.697,14.893,14.435,14.279,14.234,14.620,14.438,14.777,13.913,13.705,3.958E+09,\
8.0,5750.0,0.572,14.277,-0.166,14.592,14.985,14.443,14.069,13.679,13.349,13.262,13.277,15.413,14.675,14.265,14.134,14.106,14.430,14.265,14.576,13.772,13.574,3.085E+09,\
8.0,6000.0,0.573,14.090,-0.167,14.318,14.756,14.258,13.910,13.546,13.240,13.111,13.099,15.139,14.464,14.099,13.993,13.982,14.244,14.097,14.381,13.634,13.448,2.548E+09,\
8.5,2000.0,0.898,19.624,1.309,19.809,19.356,18.316,18.610,20.305,20.549,21.213,23.008,20.646,18.760,18.541,20.121,20.711,18.237,18.819,18.705,19.578,20.280,9.642E+09,\
8.5,2250.0,0.898,19.113,0.961,19.339,19.048,18.152,18.559,20.305,20.549,21.204,23.015,20.170,18.508,18.489,20.121,20.711,18.068,18.674,18.524,19.578,20.280,9.450E+09,\
8.5,2500.0,0.898,18.655,0.907,18.879,18.693,17.748,17.876,19.527,20.121,20.950,22.720,19.707,18.178,17.804,19.342,19.994,17.692,18.159,18.067,18.770,19.532,9.245E+09,\
8.5,2750.0,0.898,18.241,0.776,18.558,18.422,17.465,17.357,18.692,19.374,20.166,21.532,19.384,17.922,17.338,18.385,19.407,17.427,17.728,17.736,17.981,18.944,9.053E+09,\
8.5,3000.0,0.898,17.863,0.636,18.255,18.169,17.227,16.958,17.809,18.616,19.442,20.563,19.080,17.686,17.000,17.621,18.682,17.200,17.353,17.465,17.332,18.151,8.874E+09,\
8.5,3250.0,0.898,17.515,0.502,17.960,17.925,17.014,16.637,17.041,17.910,18.819,19.747,18.784,17.459,16.739,17.038,17.866,16.992,17.019,17.229,16.791,17.285,8.700E+09,\
8.5,3500.0,0.898,17.194,0.369,17.691,17.702,16.825,16.386,16.467,17.365,18.281,18.930,18.514,17.253,16.533,16.618,17.183,16.806,16.738,17.027,16.367,16.604,8.525E+09,\
8.5,3750.0,0.898,16.894,0.256,17.422,17.479,16.638,16.164,16.009,16.818,17.719,18.212,18.245,17.046,16.345,16.284,16.630,16.621,16.481,16.831,16.009,16.057,8.343E+09,\
8.5,4000.0,0.898,16.614,0.149,17.173,17.270,16.464,15.976,15.672,16.256,17.180,17.566,17.996,16.853,16.178,16.033,16.219,16.448,16.263,16.649,15.730,15.655,8.140E+09,\
8.5,4250.0,0.898,16.350,0.062,16.923,17.060,16.288,15.799,15.404,15.736,16.625,16.937,17.745,16.657,16.012,15.822,15.890,16.272,16.061,16.467,15.492,15.338,7.909E+09,\
8.5,4500.0,0.899,16.102,-0.003,16.664,16.841,16.105,15.625,15.185,15.280,16.090,16.491,17.485,16.453,15.842,15.637,15.631,16.089,15.869,16.277,15.287,15.091,7.657E+09,\
8.5,4750.0,0.899,15.867,-0.061,16.411,16.628,15.928,15.464,15.012,14.913,15.551,15.865,17.232,16.255,15.680,15.477,15.437,15.913,15.695,16.094,15.117,14.904,7.371E+09,\
8.5,5000.0,0.899,15.644,-0.104,16.155,16.413,15.749,15.302,14.854,14.627,15.060,15.236,16.976,16.054,15.516,15.323,15.271,15.734,15.525,15.907,14.958,14.741,7.083E+09,\
8.5,5250.0,0.899,15.432,-0.125,15.872,16.177,15.557,15.138,14.709,14.422,14.664,14.818,16.692,15.836,15.345,15.174,15.128,15.543,15.351,15.708,14.809,14.598,6.755E+09,\
8.5,5500.0,0.899,15.230,-0.145,15.602,15.953,15.375,14.978,14.569,14.259,14.337,14.422,16.423,15.629,15.180,15.029,14.992,15.361,15.183,15.516,14.666,14.462,6.296E+09,\
8.5,5750.0,0.899,15.036,-0.155,15.328,15.726,15.191,14.821,14.436,14.130,14.102,14.141,16.149,15.419,15.015,14.889,14.866,15.177,15.016,15.323,14.528,14.334,5.757E+09,\
8.5,6000.0,0.900,14.851,-0.160,15.064,15.506,15.011,14.665,14.305,14.015,13.926,13.932,15.885,15.215,14.854,14.750,14.743,14.998,14.852,15.133,14.392,14.208,5.283E+09,\
9.0,2000.0,1.186,20.573,1.105,21.647,20.935,19.467,19.084,20.295,20.469,21.070,22.258,22.496,20.216,19.078,19.987,21.020,19.450,19.615,19.755,19.596,20.578,5.612E+09,\
9.0,2250.0,1.186,20.061,1.022,20.805,20.200,19.039,19.161,20.341,21.485,22.366,23.903,21.649,19.542,19.167,20.079,21.217,18.953,19.442,19.437,19.778,20.669,5.585E+09,\
9.0,2500.0,1.186,19.604,0.975,20.046,19.621,18.628,18.925,20.340,21.485,22.365,23.884,20.882,19.038,18.899,20.074,21.217,18.541,19.106,19.016,19.744,20.669,5.555E+09,\
9.0,2750.0,1.186,19.190,0.794,19.433,19.312,18.396,18.409,19.752,20.832,21.686,23.012,20.259,18.818,18.383,19.480,20.646,18.347,18.723,18.689,19.110,20.094,5.521E+09,\
9.0,3000.0,1.186,18.812,0.668,19.140,19.064,18.143,17.968,18.955,19.930,20.739,21.725,19.965,18.584,17.984,18.760,19.847,18.110,18.339,18.396,18.444,19.288,5.484E+09,\
9.0,3250.0,1.186,18.464,0.554,18.813,18.798,17.910,17.608,18.235,19.076,19.858,20.683,19.637,18.340,17.675,18.147,19.086,17.886,17.986,18.132,17.880,18.530,5.442E+09,\
9.0,3500.0,1.186,18.142,0.440,18.520,18.555,17.703,17.312,17.524,18.549,19.271,19.882,19.343,18.115,17.435,17.624,18.263,17.683,17.665,17.905,17.368,17.690,5.391E+09,\
9.0,3750.0,1.186,17.843,0.317,18.263,18.343,17.526,17.092,17.064,17.958,18.764,19.252,19.086,17.919,17.252,17.280,17.730,17.508,17.417,17.717,17.015,17.154,5.326E+09,\
9.0,4000.0,1.186,17.562,0.209,18.011,18.134,17.354,16.900,16.701,17.398,18.269,18.664,18.833,17.727,17.084,17.009,17.295,17.337,17.195,17.536,16.723,16.724,5.248E+09,\
9.0,4250.0,1.186,17.299,0.121,17.757,17.922,17.178,16.719,16.405,16.883,17.761,18.089,18.578,17.530,16.918,16.782,16.936,17.162,16.988,17.353,16.470,16.373,5.162E+09,\
9.0,4500.0,1.186,17.051,0.047,17.506,17.712,17.004,16.549,16.168,16.427,17.253,17.518,18.328,17.335,16.756,16.589,16.651,16.988,16.797,17.172,16.255,16.099,5.075E+09,\
9.0,4750.0,1.186,16.816,-0.011,17.256,17.500,16.827,16.384,15.972,16.026,16.748,17.082,18.077,17.137,16.592,16.417,16.422,16.811,16.616,16.988,16.068,15.880,4.986E+09,\
9.0,5000.0,1.186,16.593,-0.059,17.009,17.292,16.652,16.225,15.807,15.701,16.256,16.452,17.830,16.943,16.432,16.263,16.241,16.637,16.446,16.807,15.905,15.705,4.885E+09,\
9.0,5250.0,1.186,16.381,-0.094,16.756,17.078,16.475,16.068,15.657,15.450,15.816,15.972,17.577,16.744,16.271,16.114,16.087,16.461,16.279,16.622,15.754,15.553,4.776E+09,\
9.0,5500.0,1.186,16.179,-0.119,16.499,16.863,16.298,15.912,15.518,15.262,15.449,15.564,17.320,16.544,16.110,15.972,15.949,16.284,16.115,16.437,15.612,15.415,4.639E+09,\
9.0,5750.0,1.186,15.986,-0.137,16.243,16.650,16.123,15.759,15.383,15.111,15.161,15.230,17.064,16.346,15.952,15.833,15.818,16.110,15.953,16.253,15.474,15.284,4.466E+09,\
9.0,6000.0,1.186,15.801,-0.150,15.988,16.438,15.951,15.611,15.259,14.995,14.960,14.987,16.809,16.149,15.798,15.701,15.701,15.938,15.796,16.071,15.344,15.164,4.293E+09
